Rated 1 out of 5 stars

Doesn't work with version 0.9. I really wanted to use this theme too. It's a perfect match for the GNOME theme I created plus the Bloody red theme I installed on Firefox.

On the way!

I am working on an update and it's not too far off. Sorry for the delay! :)